Subject: GA-DIGEST V1 #939
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Sunday, December 23 2001          Volume 01 : Number 939

----------------------------------------------------------------------

Date: Sat, 22 Dec 2001 11:50:35 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Priority One

I believe there is consensus on the issue that we must adopt proper
procedures here in order that any positions adopted by the GA are
respected.

I would like to blame the NC and the BoD and staff (collectively known
as BS, Boy Scouts?) for their denial of recognition of our input.  But
as with most matters, before pointing fingers we should look inward for
solutions.

It would appear that parties as diverse as WXW, TR, JW, AS, and myself
all agree that proper process should be adopted and followed.

I would like to know if there is anyone who believes that this area
should not be the main priority of any new Chair.  I believe that any
input into the other areas of such grave and vast concern is tainted by
our lack of legitimacy in due process.

(I have reviewed origins of the word process and have checked and find
no real word use precess, this is unfortunate for I believe that any
proper process must first go through what should be called precess, a
centrifugal, conish gravitation toward the middle or consensus as used
in politik)  This requires a proper process or it is just so much
scattered mass.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 22 Dec 2001 12:26:43 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] [Fwd: Endorsement/Kristy McKee]

This is a multi-part message in MIME format.
- --------------F8F6C4DDF601323E05060BED
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

- --------------F8F6C4DDF601323E05060BED
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

X-Mozilla-Status2: 00000000
Message-ID: <[email-masked]>
Date: Sat, 22 Dec 2001 12:21:10 -0800
From: Eric Dierker <[email-masked]>
Reply-To: [email-masked]
Organization: Hi-Tek.com.vn
X-Mailer: Mozilla 4.7 [en] (WinNT; I)
X-Accept-Language: en
MIME-Version: 1.0
To: [email-masked]
Subject: Endorsement/Kristy McKee
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

* 2001/12/08 Kristy McKee , nominated for the first time
       by Jean-Francois Morfin

       3a. Full name of the endorser: Eric Dierker
       3b. E-mail address of the endorser: [email-masked]
       3c. Full name of the accepted nominee
           you wish to endorse: Kristy Mckee
           (specific statements of endorsements
           may also be submitted and are encouraged)

Ms. Kristy has committed, knowing full well the dedication and hard work
ahead.
Although she suspended me while acting as a list monitor she did so with
great dignity and in complete obedience to the rules.  Every now and
then there is a gem that is just a little more sparkling and promising
than the rest.  I see this quality in this fine Lady.  I would prefer
her to be a little more rough cut.  Ms. Kristy objects to my outlandish
behavior, but she protects my right to engage in it as long as it is not
destructive to the mission of the GA.  While I do not speak for them, I
believe that dotcommoners would be well served by this fine Netizen.

I know that she would work well with any other of the three candidates -
and this truly is the mark of her integrity.  With Ms. Kristy we will
see progress.

{I am sure that in proper order Ms. Kristy would tell you as I do now
that my endorsement of her may be more harmful than helpful.  Let it be
known that our interests are not aligned and that she has no involvement
in this endorsement - I simply endorse her because of her uncompromising
integrity.}

Sincerely,
Eric

- --------------F8F6C4DDF601323E05060BED--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 22 Dec 2001 17:32:58 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] 2600 wins against Ford, federal judge denies injunction

All assembly members,

  Good news for xmas!?
SEE: http://cryptome.org/ford-v-2600.htm
or http://www.mied.uscourts.gov/_opinions/Clelandpdf/RHC01-71685.PDF

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 22 Dec 2001 15:55:14 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Help

 http://www.dnso.org/archives.html

 http://www.dnso.org/dnso/dnso/WGs.html

 http://www.dnso.org/dnso/archives.html

In that I do not want to go shopping or wrap gifts, or proofread fifty
pages of websites, I was looking up, through my archives, some old
WG-Review documentation that I thought may be helpful regarding
Transfers and the at-large.

Alas, I was thwarted in my effort as all of the above resolve in error
or a circle.

So then I went to:
 http://www.dnso.org/clubpublic/nc-review/Arc00/
And alas it was forbidden.

So then I went to:
http://www.dnso.org/wgroups/wg-review/Arc02/maillist.html
And I found what I was looking for.

So before you read this could one of you great soles help straighten out
those previous links so that common researchers can find what they
need.  I also believe closed NC list should be open to the public.

But here is what Karl wrote a year ago as a Christmas present to the
WG-Review and I believe it most closely resembles my intention for this
noble body;

       > 1. Objectives of the DNSO Review Working Group
       >
       > The DNSO Review Working Group's objective is to evaluate
       > the performance of ICANN's DNSO and to propose structural
       > and procedural changes that will help ICANN's Domain Name
       > Supporting Organization fulfill its mission of becoming a
bottom-up
       > policy coordination body.
                ^^^^^^^^^^^^
       I have a bit of trouble with the limited powers implied by the
word
       "coordination".

       The DNSO as a body is responsible not merely for "coordination"
but also
       for the *origination* of policy pertaining to DNS.  The
initiative for
       such policy might come from within the DNSO itself, by
unsolicited input
       from the net community, or by reference from the Board of
Directors or a
       question from another SO.

       > The DNSO Review Working Group's objective is to evaluate
       > the responses of DNSO stakeholders' and to vindicate that DNSO
       > would be a structure that will include all of those who will be
affected
       > by the DNS of the future as well as the current Netizens.

       We ought to dispense the concept of "stakeholders" - particularly
as some
       consider that concept to be one of the reasons why the DNSO is
stumbling.
       The DNS impacts everyone on the Internet.  That first sentence
should be
       reworded to begin "The DNSO Review Working Group's objective is
to
       evaluate the responses of interested persons" ...

       > 2. Authority - How this WG has been proposed and created.
       >
       > On July 14 the ICANN Board requested the Names Council
       > to submit its report on DNSO review in its Yokohama meeting
       > in July 2000. The report was supposed to be due on Oct. 13
       > and it has been deferred.

       I might also suggest that any body has an intrinsic power to
examine its
       own structures as long as that effort doesn't interfere with its
primary
       duties.

       Thus, in my opinion, the DNSO has always had its own ability to
initiate
       self-review and to make recommendations for improvement.

       > 3. Procedures and approaches
       >
       > Review Working Group will explore the concerns listed below
       > by online discussion mostly and if it is needed this group will

       > organize a face-to-face meeting before or after ICANN meeting.

       At this point I'd like to inject a plea for semi-formalized
processes,
       along the lines of those suggested by Mark Langston, to keep this

       discussion from going off into the weeds.

       > * The DNSO constituency Structure : Examine the structure and
       >    propose amendments that will ensure balanced representation
       >    of all stakeholder interests in an open, and transparent
process.
                   ^^^^^^^^^^^
       ...
       > In the long term, DNSO Review Committee will be responsible for

       > enhancing more trustworthy working environment in the DNSO
       > and for ensuring all the stakeholders' voices should be HEARD.
                                  ^^^^^^^^^^^^

       Again, that loaded word "stakeholders" - we ought not to
pre-judge who has
       a "stake" but rather let people decide for themselves whether
they feel
       that they have an interest they want to protect.  Rather than
forcing
       people into pre-conceived, and arbitrary "constituencies" we
ought to
       allow people to aggregate (and de-aggregate) into fluid
coalitions.

       To that end I'd suggest that the last sentence in the above
quoted
       paragraph should be:

        "In the long term, DNSO Review Committee will be responsible for

        creating a more trustworthy working environment in the DNSO, for

        ensuring that all who desire to fully participate in the DNSO
may do so,
        and ensuring that the points of view and opinions of all who
believe that
        they may be affected by DNSO decisions may be fairly heard and
fairly
        considered."

                       --karl--

My best to Karl and Mark on this almost anniversary of this fine
contribution.  So many have worked so hard to try and make this work
that I do not believe we should give up.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 22 Dec 2001 18:42:11 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Help - Attn DNSO Secretariat, DNSO Archives Missing or not resolving/forbidden

Eric and all assembly members,

  I also noticed this earlier today.  It seems like the archives that Eric
listed below are still either missing, not resolving or returning a
"Forbidden" error message...  Would the secretariat please
look into this?

Eric Dierker wrote:

>  http://www.dnso.org/archives.html
>
>  http://www.dnso.org/dnso/dnso/WGs.html
>
>  http://www.dnso.org/dnso/archives.html
>
> In that I do not want to go shopping or wrap gifts, or proofread fifty
> pages of websites, I was looking up, through my archives, some old
> WG-Review documentation that I thought may be helpful regarding
> Transfers and the at-large.
>
> Alas, I was thwarted in my effort as all of the above resolve in error
> or a circle.
>
> So then I went to:
>  http://www.dnso.org/clubpublic/nc-review/Arc00/
> And alas it was forbidden.
>
> So then I went to:
> http://www.dnso.org/wgroups/wg-review/Arc02/maillist.html
> And I found what I was looking for.
>
> So before you read this could one of you great soles help straighten out
> those previous links so that common researchers can find what they
> need.  I also believe closed NC list should be open to the public.
>
> But here is what Karl wrote a year ago as a Christmas present to the
> WG-Review and I believe it most closely resembles my intention for this
> noble body;
>
>        > 1. Objectives of the DNSO Review Working Group
>        >
>        > The DNSO Review Working Group's objective is to evaluate
>        > the performance of ICANN's DNSO and to propose structural
>        > and procedural changes that will help ICANN's Domain Name
>        > Supporting Organization fulfill its mission of becoming a
> bottom-up
>        > policy coordination body.
>                 ^^^^^^^^^^^^
>        I have a bit of trouble with the limited powers implied by the
> word
>        "coordination".
>
>        The DNSO as a body is responsible not merely for "coordination"
> but also
>        for the *origination* of policy pertaining to DNS.  The
> initiative for
>        such policy might come from within the DNSO itself, by
> unsolicited input
>        from the net community, or by reference from the Board of
> Directors or a
>        question from another SO.
>
>        > The DNSO Review Working Group's objective is to evaluate
>        > the responses of DNSO stakeholders' and to vindicate that DNSO
>        > would be a structure that will include all of those who will be
> affected
>        > by the DNS of the future as well as the current Netizens.
>
>        We ought to dispense the concept of "stakeholders" - particularly
> as some
>        consider that concept to be one of the reasons why the DNSO is
> stumbling.
>        The DNS impacts everyone on the Internet.  That first sentence
> should be
>        reworded to begin "The DNSO Review Working Group's objective is
> to
>        evaluate the responses of interested persons" ...
>
>        > 2. Authority - How this WG has been proposed and created.
>        >
>        > On July 14 the ICANN Board requested the Names Council
>        > to submit its report on DNSO review in its Yokohama meeting
>        > in July 2000. The report was supposed to be due on Oct. 13
>        > and it has been deferred.
>
>        I might also suggest that any body has an intrinsic power to
> examine its
>        own structures as long as that effort doesn't interfere with its
> primary
>        duties.
>
>        Thus, in my opinion, the DNSO has always had its own ability to
> initiate
>        self-review and to make recommendations for improvement.
>
>        > 3. Procedures and approaches
>        >
>        > Review Working Group will explore the concerns listed below
>        > by online discussion mostly and if it is needed this group will
>
>        > organize a face-to-face meeting before or after ICANN meeting.
>
>        At this point I'd like to inject a plea for semi-formalized
> processes,
>        along the lines of those suggested by Mark Langston, to keep this
>
>        discussion from going off into the weeds.
>
>        > * The DNSO constituency Structure : Examine the structure and
>        >    propose amendments that will ensure balanced representation
>        >    of all stakeholder interests in an open, and transparent
> process.
>                    ^^^^^^^^^^^
>        ...
>        > In the long term, DNSO Review Committee will be responsible for
>
>        > enhancing more trustworthy working environment in the DNSO
>        > and for ensuring all the stakeholders' voices should be HEARD.
>                                   ^^^^^^^^^^^^
>
>        Again, that loaded word "stakeholders" - we ought not to
> pre-judge who has
>        a "stake" but rather let people decide for themselves whether
> they feel
>        that they have an interest they want to protect.  Rather than
> forcing
>        people into pre-conceived, and arbitrary "constituencies" we
> ought to
>        allow people to aggregate (and de-aggregate) into fluid
> coalitions.
>
>        To that end I'd suggest that the last sentence in the above
> quoted
>        paragraph should be:
>
>         "In the long term, DNSO Review Committee will be responsible for
>
>         creating a more trustworthy working environment in the DNSO, for
>
>         ensuring that all who desire to fully participate in the DNSO
> may do so,
>         and ensuring that the points of view and opinions of all who
> believe that
>         they may be affected by DNSO decisions may be fairly heard and
> fairly
>         considered."
>
>                        --karl--
>
> My best to Karl and Mark on this almost anniversary of this fine
> contribution.  So many have worked so hard to try and make this work
> that I do not believe we should give up.
>
> Sincerely,
> Eric
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 22 Dec 2001 16:48:08 -0800
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Help - Attn DNSO Secretariat, DNSO Archives Missing or n ot resolving/forbidden

I have a problem with general connectivity across the Atlantic. This may be
the problem. I can't get to freeler.nl either.

|> -----Original Message-----
|> From: Jeff Williams [mailto:[email-masked]]
|> Sent: Saturday, December 22, 2001 6:42 PM
|> To: [email-masked]
|> Cc: [email-masked]; DNSO Secretariat
|> Subject: Re: [ga] Help - Attn DNSO Secretariat, DNSO 
|> Archives Missing or
|> not resolving/forbidden
|> 
|> 
|> Eric and all assembly members,
|> 
|>   I also noticed this earlier today.  It seems like the 
|> archives that Eric
|> listed below are still either missing, not resolving or returning a
|> "Forbidden" error message...  Would the secretariat please
|> look into this?
|> 
|> Eric Dierker wrote:
|> 
|> >  http://www.dnso.org/archives.html
|> >
|> >  http://www.dnso.org/dnso/dnso/WGs.html
|> >
|> >  http://www.dnso.org/dnso/archives.html
|> >
|> > In that I do not want to go shopping or wrap gifts, or 
|> proofread fifty
|> > pages of websites, I was looking up, through my archives, some old
|> > WG-Review documentation that I thought may be helpful regarding
|> > Transfers and the at-large.
|> >
|> > Alas, I was thwarted in my effort as all of the above 
|> resolve in error
|> > or a circle.
|> >
|> > So then I went to:
|> >  http://www.dnso.org/clubpublic/nc-review/Arc00/
|> > And alas it was forbidden.
|> >
|> > So then I went to:
|> > http://www.dnso.org/wgroups/wg-review/Arc02/maillist.html
|> > And I found what I was looking for.
|> >
|> > So before you read this could one of you great soles help 
|> straighten out
|> > those previous links so that common researchers can find what they
|> > need.  I also believe closed NC list should be open to the public.
|> >
|> > But here is what Karl wrote a year ago as a Christmas 
|> present to the
|> > WG-Review and I believe it most closely resembles my 
|> intention for this
|> > noble body;
|> >
|> >        > 1. Objectives of the DNSO Review Working Group
|> >        >
|> >        > The DNSO Review Working Group's objective is to evaluate
|> >        > the performance of ICANN's DNSO and to propose structural
|> >        > and procedural changes that will help ICANN's Domain Name
|> >        > Supporting Organization fulfill its mission of becoming a
|> > bottom-up
|> >        > policy coordination body.
|> >                 ^^^^^^^^^^^^
|> >        I have a bit of trouble with the limited powers 
|> implied by the
|> > word
|> >        "coordination".
|> >
|> >        The DNSO as a body is responsible not merely for 
|> "coordination"
|> > but also
|> >        for the *origination* of policy pertaining to DNS.  The
|> > initiative for
|> >        such policy might come from within the DNSO itself, by
|> > unsolicited input
|> >        from the net community, or by reference from the Board of
|> > Directors or a
|> >        question from another SO.
|> >
|> >        > The DNSO Review Working Group's objective is to evaluate
|> >        > the responses of DNSO stakeholders' and to 
|> vindicate that DNSO
|> >        > would be a structure that will include all of 
|> those who will be
|> > affected
|> >        > by the DNS of the future as well as the current Netizens.
|> >
|> >        We ought to dispense the concept of "stakeholders" 
|> - particularly
|> > as some
|> >        consider that concept to be one of the reasons why 
|> the DNSO is
|> > stumbling.
|> >        The DNS impacts everyone on the Internet.  That 
|> first sentence
|> > should be
|> >        reworded to begin "The DNSO Review Working Group's 
|> objective is
|> > to
|> >        evaluate the responses of interested persons" ...
|> >
|> >        > 2. Authority - How this WG has been proposed and created.
|> >        >
|> >        > On July 14 the ICANN Board requested the Names Council
|> >        > to submit its report on DNSO review in its 
|> Yokohama meeting
|> >        > in July 2000. The report was supposed to be due on Oct. 13
|> >        > and it has been deferred.
|> >
|> >        I might also suggest that any body has an intrinsic power to
|> > examine its
|> >        own structures as long as that effort doesn't 
|> interfere with its
|> > primary
|> >        duties.
|> >
|> >        Thus, in my opinion, the DNSO has always had its 
|> own ability to
|> > initiate
|> >        self-review and to make recommendations for improvement.
|> >
|> >        > 3. Procedures and approaches
|> >        >
|> >        > Review Working Group will explore the concerns 
|> listed below
|> >        > by online discussion mostly and if it is needed 
|> this group will
|> >
|> >        > organize a face-to-face meeting before or after 
|> ICANN meeting.
|> >
|> >        At this point I'd like to inject a plea for semi-formalized
|> > processes,
|> >        along the lines of those suggested by Mark 
|> Langston, to keep this
|> >
|> >        discussion from going off into the weeds.
|> >
|> >        > * The DNSO constituency Structure : Examine the 
|> structure and
|> >        >    propose amendments that will ensure balanced 
|> representation
|> >        >    of all stakeholder interests in an open, and 
|> transparent
|> > process.
|> >                    ^^^^^^^^^^^
|> >        ...
|> >        > In the long term, DNSO Review Committee will be 
|> responsible for
|> >
|> >        > enhancing more trustworthy working environment in the DNSO
|> >        > and for ensuring all the stakeholders' voices 
|> should be HEARD.
|> >                                   ^^^^^^^^^^^^
|> >
|> >        Again, that loaded word "stakeholders" - we ought not to
|> > pre-judge who has
|> >        a "stake" but rather let people decide for 
|> themselves whether
|> > they feel
|> >        that they have an interest they want to protect.  
|> Rather than
|> > forcing
|> >        people into pre-conceived, and arbitrary "constituencies" we
|> > ought to
|> >        allow people to aggregate (and de-aggregate) into fluid
|> > coalitions.
|> >
|> >        To that end I'd suggest that the last sentence in the above
|> > quoted
|> >        paragraph should be:
|> >
|> >         "In the long term, DNSO Review Committee will be 
|> responsible for
|> >
|> >         creating a more trustworthy working environment in 
|> the DNSO, for
|> >
|> >         ensuring that all who desire to fully participate 
|> in the DNSO
|> > may do so,
|> >         and ensuring that the points of view and opinions 
|> of all who
|> > believe that
|> >         they may be affected by DNSO decisions may be 
|> fairly heard and
|> > fairly
|> >         considered."
|> >
|> >                        --karl--
|> >
|> > My best to Karl and Mark on this almost anniversary of this fine
|> > contribution.  So many have worked so hard to try and make 
|> this work
|> > that I do not believe we should give up.
|> >
|> > Sincerely,
|> > Eric
|> >
|> > --
|> > This message was passed to you via the [email-masked] list.
|> > Send mail to [email-masked] to unsubscribe
|> > ("unsubscribe ga" in the body of the message).
|> > Archives at http://www.dnso.org/archives.html
|> 
|> Regards,
|> --
|> Jeffrey A. Williams
|> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
|> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
|> Information Network Eng. Group. INEG. INC.
|> E-Mail [email-masked]
|> Contact Number:  972-244-3801 or 214-244-4827
|> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
|> 
|> 
|> --
|> This message was passed to you via the [email-masked] list.
|> Send mail to [email-masked] to unsubscribe
|> ("unsubscribe ga" in the body of the message).
|> Archives at http://www.dnso.org/archives.html
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 22 Dec 2001 19:06:22 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Help - Attn DNSO Secretariat, DNSO Archives Missing or n ot resolving/forbidden

Roeland and all assembly members,

  I had no trouble getting to http://www.freeler.nl/ or http://www.dnso.org
but could not reac all of the archives at http://www.dnso.org...
Hence I don't think this is the problem Roeland.

Roeland Meyer wrote:

> I have a problem with general connectivity across the Atlantic. This may be
> the problem. I can't get to freeler.nl either.
>
> |> -----Original Message-----
> |> From: Jeff Williams [mailto:[email-masked]]
> |> Sent: Saturday, December 22, 2001 6:42 PM
> |> To: [email-masked]
> |> Cc: [email-masked]; DNSO Secretariat
> |> Subject: Re: [ga] Help - Attn DNSO Secretariat, DNSO
> |> Archives Missing or
> |> not resolving/forbidden
> |>
> |>
> |> Eric and all assembly members,
> |>
> |>   I also noticed this earlier today.  It seems like the
> |> archives that Eric
> |> listed below are still either missing, not resolving or returning a
> |> "Forbidden" error message...  Would the secretariat please
> |> look into this?
> |>
> |> Eric Dierker wrote:
> |>
> |> >  http://www.dnso.org/archives.html
> |> >
> |> >  http://www.dnso.org/dnso/dnso/WGs.html
> |> >
> |> >  http://www.dnso.org/dnso/archives.html
> |> >
> |> > In that I do not want to go shopping or wrap gifts, or
> |> proofread fifty
> |> > pages of websites, I was looking up, through my archives, some old
> |> > WG-Review documentation that I thought may be helpful regarding
> |> > Transfers and the at-large.
> |> >
> |> > Alas, I was thwarted in my effort as all of the above
> |> resolve in error
> |> > or a circle.
> |> >
> |> > So then I went to:
> |> >  http://www.dnso.org/clubpublic/nc-review/Arc00/
> |> > And alas it was forbidden.
> |> >
> |> > So then I went to:
> |> > http://www.dnso.org/wgroups/wg-review/Arc02/maillist.html
> |> > And I found what I was looking for.
> |> >
> |> > So before you read this could one of you great soles help
> |> straighten out
> |> > those previous links so that common researchers can find what they
> |> > need.  I also believe closed NC list should be open to the public.
> |> >
> |> > But here is what Karl wrote a year ago as a Christmas
> |> present to the
> |> > WG-Review and I believe it most closely resembles my
> |> intention for this
> |> > noble body;
> |> >
> |> >        > 1. Objectives of the DNSO Review Working Group
> |> >        >
> |> >        > The DNSO Review Working Group's objective is to evaluate
> |> >        > the performance of ICANN's DNSO and to propose structural
> |> >        > and procedural changes that will help ICANN's Domain Name
> |> >        > Supporting Organization fulfill its mission of becoming a
> |> > bottom-up
> |> >        > policy coordination body.
> |> >                 ^^^^^^^^^^^^
> |> >        I have a bit of trouble with the limited powers
> |> implied by the
> |> > word
> |> >        "coordination".
> |> >
> |> >        The DNSO as a body is responsible not merely for
> |> "coordination"
> |> > but also
> |> >        for the *origination* of policy pertaining to DNS.  The
> |> > initiative for
> |> >        such policy might come from within the DNSO itself, by
> |> > unsolicited input
> |> >        from the net community, or by reference from the Board of
> |> > Directors or a
> |> >        question from another SO.
> |> >
> |> >        > The DNSO Review Working Group's objective is to evaluate
> |> >        > the responses of DNSO stakeholders' and to
> |> vindicate that DNSO
> |> >        > would be a structure that will include all of
> |> those who will be
> |> > affected
> |> >        > by the DNS of the future as well as the current Netizens.
> |> >
> |> >        We ought to dispense the concept of "stakeholders"
> |> - particularly
> |> > as some
> |> >        consider that concept to be one of the reasons why
> |> the DNSO is
> |> > stumbling.
> |> >        The DNS impacts everyone on the Internet.  That
> |> first sentence
> |> > should be
> |> >        reworded to begin "The DNSO Review Working Group's
> |> objective is
> |> > to
> |> >        evaluate the responses of interested persons" ...
> |> >
> |> >        > 2. Authority - How this WG has been proposed and created.
> |> >        >
> |> >        > On July 14 the ICANN Board requested the Names Council
> |> >        > to submit its report on DNSO review in its
> |> Yokohama meeting
> |> >        > in July 2000. The report was supposed to be due on Oct. 13
> |> >        > and it has been deferred.
> |> >
> |> >        I might also suggest that any body has an intrinsic power to
> |> > examine its
> |> >        own structures as long as that effort doesn't
> |> interfere with its
> |> > primary
> |> >        duties.
> |> >
> |> >        Thus, in my opinion, the DNSO has always had its
> |> own ability to
> |> > initiate
> |> >        self-review and to make recommendations for improvement.
> |> >
> |> >        > 3. Procedures and approaches
> |> >        >
> |> >        > Review Working Group will explore the concerns
> |> listed below
> |> >        > by online discussion mostly and if it is needed
> |> this group will
> |> >
> |> >        > organize a face-to-face meeting before or after
> |> ICANN meeting.
> |> >
> |> >        At this point I'd like to inject a plea for semi-formalized
> |> > processes,
> |> >        along the lines of those suggested by Mark
> |> Langston, to keep this
> |> >
> |> >        discussion from going off into the weeds.
> |> >
> |> >        > * The DNSO constituency Structure : Examine the
> |> structure and
> |> >        >    propose amendments that will ensure balanced
> |> representation
> |> >        >    of all stakeholder interests in an open, and
> |> transparent
> |> > process.
> |> >                    ^^^^^^^^^^^
> |> >        ...
> |> >        > In the long term, DNSO Review Committee will be
> |> responsible for
> |> >
> |> >        > enhancing more trustworthy working environment in the DNSO
> |> >        > and for ensuring all the stakeholders' voices
> |> should be HEARD.
> |> >                                   ^^^^^^^^^^^^
> |> >
> |> >        Again, that loaded word "stakeholders" - we ought not to
> |> > pre-judge who has
> |> >        a "stake" but rather let people decide for
> |> themselves whether
> |> > they feel
> |> >        that they have an interest they want to protect.
> |> Rather than
> |> > forcing
> |> >        people into pre-conceived, and arbitrary "constituencies" we
> |> > ought to
> |> >        allow people to aggregate (and de-aggregate) into fluid
> |> > coalitions.
> |> >
> |> >        To that end I'd suggest that the last sentence in the above
> |> > quoted
> |> >        paragraph should be:
> |> >
> |> >         "In the long term, DNSO Review Committee will be
> |> responsible for
> |> >
> |> >         creating a more trustworthy working environment in
> |> the DNSO, for
> |> >
> |> >         ensuring that all who desire to fully participate
> |> in the DNSO
> |> > may do so,
> |> >         and ensuring that the points of view and opinions
> |> of all who
> |> > believe that
> |> >         they may be affected by DNSO decisions may be
> |> fairly heard and
> |> > fairly
> |> >         considered."
> |> >
> |> >                        --karl--
> |> >
> |> > My best to Karl and Mark on this almost anniversary of this fine
> |> > contribution.  So many have worked so hard to try and make
> |> this work
> |> > that I do not believe we should give up.
> |> >
> |> > Sincerely,
> |> > Eric
> |> >
> |> > --
> |> > This message was passed to you via the [email-masked] list.
> |> > Send mail to [email-masked] to unsubscribe
> |> > ("unsubscribe ga" in the body of the message).
> |> > Archives at http://www.dnso.org/archives.html
> |>
> |> Regards,
> |> --
> |> Jeffrey A. Williams
> |> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> |> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> |> Information Network Eng. Group. INEG. INC.
> |> E-Mail [email-masked]
> |> Contact Number:  972-244-3801 or 214-244-4827
> |> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> |>
> |>
> |> --
> |> This message was passed to you via the [email-masked] list.
> |> Send mail to [email-masked] to unsubscribe
> |> ("unsubscribe ga" in the body of the message).
> |> Archives at http://www.dnso.org/archives.html
> |>

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #939
************************